<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000053969635</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/3/9/SPOV2605787A/jo/article_1</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/53/96/96/JORFARTI000053969635.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000053969628" date_publi="2026-04-28" date_signature="2026-03-09" nature="ARRETE" nor="SPOV2605787A" num="" num_parution_jo="0100">
<TITRE_TXT c_titre_court="Arrêté du 9 mars 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000053969628">Arrêté du 9 mars 2026 modifiant l'arrêté du 22 janvier 2026 portant création de la mention « taekwondo et disciplines associées » du diplôme d'Etat de la jeunesse, de l'éducation populaire et du sport, spécialité « entraînement et perfectionnement sportif »</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 9 mars 2026" debut="2026-04-29" fin="2999-01-01" id_txt="LEGITEXT000053970440">Arrêté du 9 mars 2026 modifiant l'arrêté du 22 janvier 2026 portant création de la mention « taekwondo et disciplines associées » du diplôme d'Etat de la jeunesse, de l'éducation populaire et du sport, spécialité « entraînement et perfectionnement sportif »</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000053970447" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000053969635" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La dernière phrase de l'article 9 de l'arrêté du 22 janvier 2026 susvisé est remplacée par la phrase suivante : « Aucun avis de recevabilité VAE ne peut plus être délivré à compter du 1<sup>er</sup> octobre 2026. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
